curl https://api.growthbook.io/api/v1/queries/qry_123abc \
-u secret_abc123DEF456:{
"query": {
"id": "<string>",
"organization": "<string>",
"datasource": "<string>",
"language": "<string>",
"query": "<string>",
"queryType": "<string>",
"createdAt": "<string>",
"startedAt": "<string>",
"status": "running",
"externalId": "<string>",
"dependencies": [
"<string>"
],
"runAtEnd": true
}
}Documentation Index
Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
If using Bearer auth, pass the Secret Key as the token:
curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"The id of the requested resource
Success
Show child attributes
curl https://api.growthbook.io/api/v1/queries/qry_123abc \
-u secret_abc123DEF456:{
"query": {
"id": "<string>",
"organization": "<string>",
"datasource": "<string>",
"language": "<string>",
"query": "<string>",
"queryType": "<string>",
"createdAt": "<string>",
"startedAt": "<string>",
"status": "running",
"externalId": "<string>",
"dependencies": [
"<string>"
],
"runAtEnd": true
}
}